gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2018-001610

Qemu における境界外読み取りに関する脆弱性

2.1
2018/02/27 13:51
CVE-2018-5683

JVNDB-2018-001610

Qemu における境界外読み取りに関する脆弱性
概要
Qemu には、境界外読み取りに関する脆弱性が存在します。
想定される影響と対策
サービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2018-001610は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2018-5683
公表日2018/01/12 00:00
登録日2018/02/27 13:51
更新日2018/02/27 13:51
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。